Subject: (urth) Re: Digest urth.v028.n073

From: David Duffy <davidd at qimr.edu.au>
Date: Wed, 03 Nov 1999 00:17:02 +0000

VDOn Tue, 2 Nov 1999 urth-errors at lists.best.com wrote:

> 
> -------------- BEGIN urth.v028.n073 --------------
> 
>     001 - =?iso-8859-1?q?Nicholas=2 - Inire's "Mirrors"
>     002 - "Roy C. Lackey" <rclackey - Re: Inire's "Mirrors"
>     003 - Patri10629 at aol.com        - Re: the superb level of discourse here
>     004 - "Alice Turner" <akt@attgl - Fairy Tale alchemy
>     005 - Alex David Groce <Alex_Gr - Re: (urth) Re: the superb level of discourse here
>     006 - "Greene, Carlton" <CGreen - Technology as Magic and Metaphor (long)
>     007 - Dan Parmenter <dan at lec.co - Botanical Garden Curator
>     008 - "Daniel Fusch" <dfusch@ho - Re: (urth) Re: the superb level of discourse here
>     009 - "Daniel Fusch" <dfusch@ho - Re: (urth) Fairy Tale alchemy
>     010 - =?iso-8859-1?q?Nicholas=2 - Science and Miracles
> 
> URTH Digest -- for discussion of Gene Wolfe's New Sun and other works
> 
> 
> --------------- MESSAGE urth.v028.n073.1 ---------------
> 
> From: =?iso-8859-1?q?Nicholas=20Gevers?= <vermoulian at yahoo.com>
> Subject: Inire's "Mirrors"
> Date: Mon, 1 Nov 1999 22:02:42 -0800 (PST)
> MIME-Version: 1.0
> Content-Type: text/plain; charset=iso-8859-1
> Content-Transfer-Encoding: 8bit
> 
> I'm glad to see that my "Fairy Tale Logic" posting
> ended our dry patch; I'm also gratified that mantis
> agrees with me in part, a rare event. But to take up
> the cudgel again: I still contend that Inire's
> description of the working of his mirrors is
> intentional gibberish on Wolfe's part, to the extent
> that he wishes it to be read as gibberish, in contrast
> with all the intended-to-be-plausible explanations of
> FTL technology in SF. An ideas-driven writer like Poul
> Anderson or Isaac Asimov desires his FTL conception to
> be believed, to be given the benefit of a very large
> doubt; but for a style-driven writer like Jack Vance
> or Wolfe, an FTL-exposition is a CONCEIT, a rhetorical
> contrivance, serving a metaphorical or humorous
> purpose. Inire's mirrors should be interrogated on
> that basis. 
> 
> Incidentally, in defense of mantis' view of Typhon as
> alchemical symbol: the point of alchemy for many was
> the conversion of their base flesh into perfect matter
> blessed with immortality. Typhon's aim in usurping
> Piaton's body is also extended life.
> 
> 
> =====
> 
> __________________________________________________
> Do You Yahoo!?
> Bid and sell for free at http://auctions.yahoo.com
> 
> 
> --------------- MESSAGE urth.v028.n073.2 ---------------
> 
> From: "Roy C. Lackey" <rclackey at stic.net>
> Subject: Re: Inire's "Mirrors"
> Date: Tue, 2 Nov 1999 02:10:11 -0600
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> 
> Nicholas Gevers wrote:
> 
> >>I'm glad to see that my "Fairy Tale Logic" posting
> ended our dry patch; I'm also gratified that mantis
> agrees with me in part, a rare event. But to take up
> the cudgel again: I still contend that Inire's
> description of the working of his mirrors is
> intentional gibberish on Wolfe's part, to the extent
> that he wishes it to be read as gibberish, in contrast
> with all the intended-to-be-plausible explanations of
> FTL technology in SF. An ideas-driven writer like Poul
> Anderson or Isaac Asimov desires his FTL conception to
> be believed, to be given the benefit of a very large
> doubt; but for a style-driven writer like Jack Vance
> or Wolfe, an FTL-exposition is a CONCEIT, a rhetorical
> contrivance, serving a metaphorical or humorous
> purpose. Inire's mirrors should be interrogated on that basis. <<
> 
>     To say nothing of the "white fountain". I would like to see the
> scientific explanation for the mating of a man and a larval "angel"
> producing an extra-universal remedy for a black hole in a dying sun.
> 
> Roy
> 
> 
> 
> 
> --------------- MESSAGE urth.v028.n073.3 ---------------
> 
> From: Patri10629 at aol.com
> Subject: Re: the superb level of discourse here
> Date: Tue, 2 Nov 1999 04:32:47 EST
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Content-Transfer-Encoding: 7bit
> 
> 
> In a message dated 11/2/99 12:43:53 AM, Mitchell Bailey writes:
> 
> << As you probably can tell, I'm not a literature scholar. I'll have to
> paraphrase Sev's line on this subject: if I sometimes manage to seem a
> peer of the esteemed contributors to this list, or at least one whose
> company does not shame them (perplexes? annoys?) it is to a significant
> extent due to that erudition to which I've been exposed here.  >>
> 
> No, I couldn't tell, and, yes, I know *exactly* what you mean. If ever there 
> was a forum which enhanced and increased my pleasure with Wolfe's work, why 
> humbling me, this is it. What a privilege it is to eavesdrop. Hats off to 
> you, mates.
> 
> Love Mr Ansley's Oz reference.
> 
> A sidenote: Responding to my constant complaint that parades are not 
> organized in response to, and full-page New York Times reviews are not 
> devoted to each new Wolfe book, (and a national holiday not declared 
> specifically for a masterwork like ON BLUE'S WATERS), a friend replied: "With 
> those godawful covers they slap on his books they're scaring off anybody with 
> half a brain who doesn't already know he's great." Comments?
> 
> Actually the cover of OBW is sort of Wolfe in a nutshell--the siren's one 
> grotesque feature is hidden from view, the animal's leg's too. What? What's a 
> few limbs between friends?
> 
> I must say again: We are not all lit crit/ sci fi (uh-oh I said the naughty 
> word)/intellectual giants (I mean besides Mantis and Alga), nerds and 
> nerdettes obsessed with minutia  (I'll forgive the geographers for the 
> moment). "Minutia." Hey! Maybe That could be my name! (sorry)  Is Wolfe so 
> wrenchingly good? So demanding?  Am I naive  and alone in thinking that his 
> art is ultimately accessible?
> 
> best,
> 
> Patrick O'Leary
> 
> 
> 
> --------------- MESSAGE urth.v028.n073.4 ---------------
> 
> From: "Alice Turner" <akt at attglobal.net>
> Subject: Fairy Tale alchemy
> Date: Tue, 2 Nov 1999 10:04:40 -0500
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> Content-Transfer-Encoding: 7bit
> 
> Mantis remarked, in discussion of fantasy v. SF:
> 
> > "Magical," yes, but most specifically it is "alchemical."
> >
> > If you pick up a modern book on alchemy, chances are it will have some of
> > those great old woodcuts regarding the stages of The Great Work: which is
> > "turning lead into gold" for the laity.  Red Lion, Green Dragon, Black
> > Raven, Virgin Milk--all sorts of wild stuff.  Anyway, in the midst of all
> > this Chemical Wedding, there appears a potent symbol: a two-headed being,
> > usually a big muscular creature with a king's head and a queen's head
> (both
> > crowned, iirc).  Mind you, this is an =allegorical= representation of some
> > funky chemical process --it isn't meant to be some sort of Frankenstein's
> > monster that literally appears.
> >
> > But this double-header is =not= the end-product: it is not the
> > philosopher's stone.  It is only a stage along the way.  So, true to form,
> > it must be "killed" so that the next mode can emerge--this woodcut shows
> > the critter being put to bed in a tomb.
> >
> > THUS, in addition to the Satan's Temptation of Christ elements in the
> > scenes with Typhon and Severian, I have reason to believe that there is an
> > even stronger thread of alchemical thought and tradition represented: one
> > that links up with other keystones of the text to form an adamantine
> chain.
> >
> > I strongly suspect that Damien Broderick knows exactly what I'm talking
> > about. (I also know that alga is rolling her eyes at all this!)
> 
> Well, no. Actually I agree---how not. The Gothic elements refer directly
> back to alchemy, most specifically in Baldanders's castle by the lake with
> his "experiments" aided by "elementals" from the air and his great
> familiar/catamite/clone (and the whole parody, almost Pythoneque, in which
> Baldanders is both Frankenstein and creature, with Dr. Talos as a "beard").
> Also much later when we find the homunculus/mandragora at the Citadel. But,
> as I have said before, these are almost certainly filtered from the direct
> Gothic tradition (mostly English) by Wolfe's reading of Goethe's Faust, Part
> II (the one people don't read so much), which is a weirdly hallucinogenic
> "take" on the Gothic/alchemical novel with its castles and laboratories and
> "philosopher's stones" and transmutations.
> 
> Typhon too appears in this general air of the Gothic.
> 
> And mantis, I don't roll my eyes at your allusions, they start to roll when
> you seize them (the allusions, not the eyes) with your mandibles and
> brutally worry them into virtuality.
> 
> -alga
> 
> 
> 
> 
> 
> 
> 
> --------------- MESSAGE urth.v028.n073.5 ---------------
> 
> From: Alex David Groce <Alex_Groce at gs246.sp.cs.cmu.edu>
> Subject: Re: (urth) Re: the superb level of discourse here
> Date: Tue, 02 Nov 1999 10:21:00 -0500
> In-Reply-To: Your message of "Tue, 02 Nov 1999 04:32:47 EST."
>              <199911020934.BAA25639 at lists1.best.com>
> 
> Patrick--
> 
> Well, part of my point in the whole modernism debate was that, because he
> avoids their techniques, Wolfe is at the least pretty darn accessible for
> a modernist.  While I like that kind of thing, I understand the people who 
> throw ULYSSES and THE SOUND AND THE FURY down and never pick them back up.
> 
> The main thing with Wolfe is, you DO have to pay attention.  Which some readers
> aren't very keen on.  FREE LIVE FREE and those darned morning glories catches
> a lot of people sleeping (although if you don't figure out what's going on
> before "all is revealed" anyway you are not paying attention on a much bigger
> level).
> 
> I'm really not a fan of the OBW cover.  On the other hand, the Long Sun covers
> were OK, if nothing spectacularly good.  But they all look like *gasp* Science
> Fiction Book Covers, which is honest advertising but not too good for getting
> random non-SF people who would enjoy Wolfe to read him.
> 
> 
> "And ye shall know the truth, and the truth shall make you free." John 8:32
> --
> Alex David Groce (agroce+ at cs.cmu.edu)
> Ph.D. Student, Carnegie Mellon University - Computer Science Department
> 8112 Wean Hall (412)-268-3066
> http://www.cs.cmu.edu/~agroce
> 
> 
> --------------- MESSAGE urth.v028.n073.6 ---------------
> 
> From: "Greene, Carlton" <CGreene2 at hunton.com>
> Subject: Technology as Magic and Metaphor (long)
> Date: Tue, 2 Nov 1999 10:38:03 -0500
> MIME-Version: 1.0
> Content-Type: text/plain;
> 	charset="iso-8859-1"
> 
> Nicholas Gevers wrote:
> 
>  >>I'm glad to see that my "Fairy Tale Logic" posting ended our dry patch;
> I'm also gratified that mantis agrees with me in part, a rare event. But to
> take up the cudgel again: I still contend that Inire's description of the
> working of his mirrors is intentional gibberish on Wolfe's part, to the
> extent that he wishes it to be read as gibberish, in contrast with all the
> intended-to-be-plausible explanations of FTL technology in SF. An
> ideas-driven writer like Poul Anderson or Isaac Asimov desires his FTL
> conception to be believed, to be given the benefit of a very large doubt;
> but for a style-driven writer like Jack Vance or Wolfe, an FTL-exposition is
> a CONCEIT, a rhetorical contrivance, serving a metaphorical or humorous
> purpose. Inire's mirrors should be interrogated on that basis. << 
> 
> Roy wrote:
> 
> <<To say nothing of the "white fountain". I would like to see the scientific
> explanation for the mating of a man and a larval "angel" producing an
> extra-universal remedy for a black hole in a dying sun. Roy >>
> 
> Two points.  First, I see no reason to give the boot to "scientism."
> Second, and more importantly, "scientism" and technology-as-metaphor are not
> mutually exclusive, but rather mutually enhancing.
> 
> Wolfe's explanations of technology are often mysterious and incomplete, but
> Wolfe's resort to complete, detailed explanations for certain technologies
> implies that even the really strange examples have some explanation to them
> that has not been made entirely clear to the reader.  I agree that the
> explanation of Inire's mirrors reads like sleight of hand, but wasn't it
> supposed to be a simplistic explanation of a very complicated technology
> given to a child? (Maybe I've forgottent the context in which the speech was
> delivered).  As to Typhon and his grafted head, its important to remember
> that the pieces of humanity's scientific knowledge that have survived the
> aeons are weird and patchy throughout the books -- maybe a head graft was
> the most rational means at Typhon's disposal to achieve his goals.  We know
> very little about the operation itself or the medical knowledge available in
> Typhon's time.  It boots us little to say that the operation makes no sense
> because of what we know about medical science in the 20th century  -- many
> of the technologies described in the TBOTNS assume capabilities (and
> limitations) which we can neither verify or reject based on current science.
> Instead, we take from Wolfe's attempt to provide or hint at some scientific
> explanation for these phenomenon the *flavor* that these are miracles of
> technology rather than magic.  In sum, the fact that many of the
> explanations of particular technologies are shadowy, unclear, or apparently
> paradoxical given current scientific understanding does not mean that we as
> readers are not intended to, and should not, understand that some rational
> explanation lies lurking in the background.  I think we are.
> 
> More importantly, maintaining the idea that some scientific explanation for
> these phenomenon exists strengthens, rather than weakens, the power of these
> technologies as metaphors.  If it were clear that items like Typhon's two
> heads and apheta's quasar-producing, larval lust were meant simply as pure,
> fluffy fanstasy, existing only as a metaphorical allusion, their power as
> symbols would be less.  Instead, the idea that they are simultaneously
> scientifically explainable events and spiritual metaphors with real power
> creates a sense of destiny and religious meaning in our physical universe.
> In TBOTNS every action, object, and interaction reveals some significant
> truth about the Increate.  Sev's discovery of a thorn on a (Pacific!) beach,
> which is at once biological matter, a relic of real physical power, and a
> revelation of the divine nature of physical existence, is an example of this
> principle.
> 
> One last point:  Given the above, it is interesting to note that the
> technology of the heirogrammates, a technology infused with love and divine
> grace, is more obviously metaphorical and more difficult to explain
> scientifically as physical technology, as Roy points out.  My take on this:
> the closer we get to the divine, the more we understand that the physical
> universe does in fact exist, but is intended as a functioning, scientific
> metaphor for certain underlying principles, a particularly graceful way of
> revealing spiritual truths.  The heirogrammates pull the curtain aside on
> this methodology in a way that we are not exposed to normally, explicitly
> fusing technology and metaphor.  In contrast, the sturdiest scientific
> explanations in the books are given for items in the hands of the "godless"
> exploiters of scientific knowledge -- Baldanders and Typhon.  I always
> understood this to mean that this was the sin makind was being punished for
> -- the exploitation and achievement of god-like scientific power without the
> concommittant moral and spiritual development -- without the principle of
> love or grace or what have you.  Mankind is being punished for selling off
> its emotions in furtherance of blind ambition.
> 
> I apologize if I am rambling here, but if I am, it is because I have been
> inspired by the exceptional quality of the discussion on this list, and I am
> certainly grateful for the opportunity to contribute.
> 
> C/
> 
> 
> --------------- MESSAGE urth.v028.n073.7 ---------------
> 
> From: Dan Parmenter <dan at lec.com>
> Subject: Botanical Garden Curator
> Date: Tue, 2 Nov 1999 10:52:22 -0800
> 
> Isn't Father Inire, the old BEM himself at least one of the curators
> of the Botanical Garden?  Damn, I don't have the text here.
> 
> D
> 
> 
> 
> --------------- MESSAGE urth.v028.n073.8 ---------------
> 
> From: "Daniel Fusch" <dfusch at hotmail.com>
> Subject: Re: (urth) Re: the superb level of discourse here
> Date: Tue, 02 Nov 1999 11:09:51 PST
> MIME-Version: 1.0
> Content-Type: text/plain; format=flowed
> 
> Hello, Patrick!
> 
> I also am enjoying this forum.
> 
> About the covers...I couldn't agree more. When I read The Book of the New 
> Sun in paperback, I kept thinking, "What horrible cover art!" Especially on 
> Books II and III. Oh, I suppose the art isn't that bad...it's just 
> incredibly cliche. It has "sword and sorcery/Conan/pulp fiction" written all 
> over it, to use a cliche. No self-respecting lit professor would have books 
> with those covers on his/her bookshelf!
> 
> The Tor/Orb editions (the two-volume edition, I mean) of The Book of the New 
> Sun is a little better--the books are well put together, the covers look 
> respectable, and they chose the two best samples of the cover art, at least. 
> My advice--give THOSE editions to your friends.
> 
> Patrick--I don't think you are either naive or alone in thinking Wolfe's 
> work ultimately accessible. I can only speak for the Urth cycle and for a 
> few of his short stories, myself (still have to read 5HC and Dr.Death as 
> soon as I get the chance--the time, that is), but I find his work very 
> accessible. Severian's narrative voice--like, say, Ishmael's voice in Moby 
> Dick--draws the reader right in.
> 
> (On the other hand, not every one finds Moby Dick accessible.)
> 
> I'm not certain why some people "don't get" Wolfe's work. Is it the science 
> fiction element?
> 
> Anyway, that's all I had to say.
> 
> --Daniel
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> 
> 
> --------------- MESSAGE urth.v028.n073.9 ---------------
> 
> From: "Daniel Fusch" <dfusch at hotmail.com>
> Subject: Re: (urth) Fairy Tale alchemy
> Date: Tue, 02 Nov 1999 11:14:14 PST
> MIME-Version: 1.0
> Content-Type: text/plain; format=flowed
> 
> alga and mantis,
> 
> I concede the point. You're right--I hadn't looked that carefully at the 
> sequence at Baldanders' castle. The connection to Faust is definitely 
> there--with the Homunculus, after all.
> 
> I suppose I hadn't really connected alchemy with the Gothic tradition 
> before--maybe "Frankenstein" is the meeting point, then.
> 
> So...if Typhon is--in one sense--an alchemical allusion, what is the 
> significance of the allusion? Is Typhon representative of a desire to 
> perfect the human form (by defeating death)?
> 
> --Daniel
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> 
> 
> --------------- MESSAGE urth.v028.n073.10 ---------------
> 
> From: =?iso-8859-1?q?Nicholas=20Gevers?= <vermoulian at yahoo.com>
> Subject: Science and Miracles
> Date: Tue, 2 Nov 1999 11:34:11 -0800 (PST)
> MIME-Version: 1.0
> Content-Type: text/plain; charset=iso-8859-1
> Content-Transfer-Encoding: 8bit
> 
> I agree with other parties to our debate that the
> ever-present possibility of scientific explanations
> for events enriches NEW SUN, lending it rigour,
> speculative depth, and metaphorical power. But as LONG
> SUN makes clear, it is sometimes the possibility of a
> miraculous explanation that is the most effective
> literary device in Wolfe's work. I think that Wolfe at
> times intentionally misleads his readers into byways
> of scientific explication, in effect challenging them
> to see the wood for the trees, the Word for the World;
> when they fail to find secular explanations, or
> contrive ones that are trivial and unsatisfactory,
> they must perforce acknowledge the supremacy of the
> miraculous. 
> 
> Another point: a miraculous explanation for a textual
> incident doesn't entail capitulation to the
> intellectually slack fluffiness of genre Fantasy
> plotting. Wolfe intends us to understand supernatural
> events as ultimately purposeful Divine interventions
> or concessions, not as the random conjurings of elves
> and wizards.
> 
> 
> =====
> 
> __________________________________________________
> Do You Yahoo!?
> Bid and sell for free at http://auctions.yahoo.com
> 
> 
> --------------- END urth.v028.n073 ---------------
> 
> 
> *More Wolfe info & archive of this list at http://www.urth.net/urth/
> 
> 
> 
> 

| David Duffy.                                                    ,-_|\
| email: davidD at qimr.edu.au  ph: INT+61+7+3362-0217 fax: -0101   /     *
| Epidemiology Unit, The Queensland Institute of Medical Research_,-._/
| 300 Herston Rd, Brisbane, Queensland 4029, Australia                v 

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Steve Taylor <steve at afs.net.au>
Date: Wed, 03 Nov 1999 04:45:00 +0000

> half a brain who doesn't already know he's great." Comments?

Heartily seconded. I avoided _Book of the New Sun_ for years because I
didn't want to read the sort of B-grade fantasy that would bear titles
like _The Shadow of the Torturer_. Then I read Michael Moorcocks
extremely opinionated and slightly bonkers book of essays on fantasy
(can't think of the title) and was sufficiently impressed by the chapter
on _BOTNS_ to give it a try. After that, all was lost...

It wasn't actually the covers that scared me away, as being a lifelong
reader of SF/F I'm used to being caught reading books with clumsy,
juvenile or embarrasing covers. (Though just this week I found a
particularly horrid copy of _There Are Doors_ with a quite obnoxious Wet
T-Shirt Contest/"look at my nipples" cover.)

Tangentially: Can anyone point me to any online writing on _There Are
Doors_? No specific comments or questions on my part yet, but I'd like
to see what others may have said.

                                                  Steve

---

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Wed, 03 Nov 1999 12:41:18 +0000

I believe there are some way back in the Urth archives.  I know I asked 
something or other, but I can't remember what.  I think long ago Alga used
_There Are Doors_ in her "three kinds of women in Gene Wolfe stories" comments.